// Copyright 2014 The Chromium Authors. All rights reserved.
// Use of this source code is governed by a BSD-style license that can be
// found in the LICENSE file.
var HXJSBridge = window.parent && window.parent.HXJSBridge;
Runtime.isLite = location.search.indexOf('&lite') !== -1;
(async function startInspector() {
  await Runtime.startApplication('inspector');
  HXJSBridge.ready();
})();
